TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

NumberField ( ord^num O ) -> fld^num

### Description

<shortdoc> The unique number field associated with O and its field of fractions. </shortdoc>

### Examples

NumberField(EquationOrder(X^2-11));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack